<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="8.0.0"/>
	<deviceVariant value="MSP432P401R"/>
	<deviceFamily value="MSP432"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="18.1.2.LTS"/>
	<isElfFormat value="true"/>
	<connection value="common/targetdb/connections/TIXDS110_Connection.xml"/>
	<rts value=""/>
	<createSlaveProjects value=""/>
	<ignoreDefaultDeviceSettings value="true"/>
	<ignoreDefaultCCSSettings value="true"/>
	<templateProperties value="id=driverlib_empty_project_from_source_MSP_EXP432P401R_nortos_ccs.projectspec.driverlib_empty_project_from_source_MSP_EXP432P401R_nortos_ccs,buildProfile=release,isHybrid=true,"/>
	<origin value="/home/adi/ti/simplelink_msp432p4_sdk_2_20_00_12/examples/nortos/MSP_EXP432P401R/driverlib/driverlib_empty_project_from_source/ccs/driverlib_empty_project_from_source_MSP_EXP432P401R_nortos_ccs.projectspec"/>
	<filesToOpen value=""/>
</projectOptions>
